#wa-compbutton-k48oeetq1dut8hby0w {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-k48oeetq1dut8hby0w-halign {text-align:left;}
#wa-compbutton-k48oeetq1dut8hby0w:hover {background-color:#2e6da4;}
#wa-compimage-k48od4l61duu0klaf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-k48oauks1dvvpblxew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48oauks1dvvpblxew>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48oauks1dvvpblxew>.wa-container-vspacer {height:0px;}
#wa-container-k48oeetq1dut8hc1og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48oeetq1dut8hc1og>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48oeetq1dut8hc1og>.wa-container-vspacer {height:0px;}
#wa-row-k48oauks1dvvpblyh4 {margin:0px 0px;}
#wa-row-k48oauks1dvvpblyh4>div {padding: 0px 0px;}
#wa-row-k48oeetq1dut9qyre8 {margin:0px 0px;}
#wa-row-k48oeetq1dut9qyre8>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-k48oauks1dvvpblyh4 {margin:0px 0px;}
#wa-row-k48oauks1dvvpblyh4>div {padding: 0px 0px;}
#wa-row-k48oeetq1dut9qyre8 {margin:0px 0px;}
#wa-row-k48oeetq1dut9qyre8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k48oauks1dvvpblyh4 {margin:0px 0px;}
#wa-row-k48oauks1dvvpblyh4>div {padding: 0px 0px;}
#wa-row-k48oeetq1dut9qyre8 {margin:0px 0px;}
#wa-row-k48oeetq1dut9qyre8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k48oauks1dvvpblyh4 {margin:0px 0px;}
#wa-row-k48oauks1dvvpblyh4>div {padding: 0px 0px;}
#wa-row-k48oeetq1dut9qyre8 {margin:0px 0px;}
#wa-row-k48oeetq1dut9qyre8>div {padding: 0px 0px;}
}
